[Rainmeter]
Author=mindenhova@freemail.hu
Update=1000
AppVersion=1001000
MiddleMouseDownAction=!RainmeterRefresh #CURRENTCONFIG#

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
Color=13,104,209,255
FontName=BankGothic Md BT
FontHeight=25

;-------------------------


[MeasureYear]
Measure=Time
Format="%Y"

[MeasureDate]
Measure=Time
Format=%d

[MeasureHour]
Measure=Time
Format="%H"

[MeasureMin]
Measure=Time
Format="%M"

[MeasureMonth]
Measure=Time
Format="%B"
Substitute="January":"Январь","February":"Февраль","March":"Март","April":"Апрель","May":"Май","June":"Июнь","July":"Июль","August":"Август","September":"Сентябрь","October":"Октябрь","November":"Ноябрь","December":"Декабрь"

[MeasureDay]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник","Tuesday":"Вторник","Wednesday":"Среда","Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"
;------------------

[Filter]
Meter=IMAGE
SolidColor=44, 138, 254, 1 <------- Edit this to change BG color
X=0
Y=0
H=120
W=315

[bmh]
meter=bitmap
measurename=MeasureHour
bitmapimage="nums.png"
bitmapframes=10
x=30
y=25
bitmapextend=1
bitmapdigits=2


[bmm]
meter=bitmap
measurename=MeasureMin
bitmapimage="nums.png"
bitmapframes=10
x=140r
y=r
bitmapextend=1
bitmapdigits=2


[dots]
meter=image
imagename=dd.png
x=143
y=32
w=16
h=69

[ev]
meter=image
measurename=MeasureYear
x=13
y=25
w=16
h=88


[MeterMonth]
meter=string
measurename=MeasureMonth
stringstyle=normal
StringAlign=Left
stringeffect=none
fontface=#FontName#
fontsize=#FontHeight#
fontcolor=13,104,255,255
antialias=1
x=875
y=10


[MeterDay]
meter=string
measurename=MeasureDay
stringstyle=normal
StringAlign=Left
stringeffect=none
fontface=#FontName#
fontsize=#FontHeight#
fontcolor=13,104,255,255
antialias=1
x=35
y=10


[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=520
Y=10
stringstyle=normal
StringAlign=center
stringeffect=none
fontface=#FontName#
fontsize=#FontHeight#
fontcolor=13,104,255,255
antialias=1

==============================

